/*========= UPDATE VERSION 1.1 ========*/
#t3-mainbody .app-box-filter a{
  margin-bottom:5px;
}
#community-wrap a.cFile-Upload{
  margin-bottom:10px;
  margin-left:10px;
}
#community-wrap .image_cover img{
  position:relative;
}
#community-wrap .text-right.reposition_buton{
  position:absolute;
  top:15px;
  right:15px;
  z-index:999;
}
#community-wrap .js-focus-content{
  position:absolute;
  bottom:0;
  width:100%;
}

#community-wrap .js-focus-cover:after {
    padding-top: 40%;
}
#community-wrap .cover-block-infor-detail .cEvent-Rsvp{
  margin-right:15px;
}
#community-wrap .js-focus-actions .navbar .btn-navbar.js-collapse-btn {
    background-color: #ededed !important;
    background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5) !important;
  height:17px;
}
#community-wrap .js-focus-actions .navbar .btn-navbar.js-collapse-btn:hover{
    background-color: #ededed !important;
    background-image: linear-gradient(to bottom, #e5e5e5, #f2f2f2) !important;
}
@media (max-width: 479px){
.cover-block-avatar {
    margin-top: 20px;
  float:left;
}
.cover-block-infor {
    margin-left: 100px;
}
#community-wrap .js-focus-menu {
    padding: 0px;
}

}


/**hungtx update */
#btl{
  display:inline-block;
}

.mod-languages{
  float:right;
  margin-top: 6px;
  /*width:120px;*/
  height:45px;
  cursor:pointer;
  position:relative;
  z-index:999;
}
.mod-languages .mod-languages-content{
  top:45px;
  right:0;
  position:absolute;
  display:inline-block;
  width:200px;
  transition: max-height 500ms ease 0s;
  box-shadow:5px 5px 5px grey;
  z-index:999;
  background:#fff;
  backface-visibility: hidden;
  max-height:0;
  overflow:hidden;
}
.mod-languages .mod-languages-content ul{
  margin:10px 0;
}
.mod-languages li{
  display:block!important;
  padding:0px 0px 0px 0px;
}
.mod-languages:hover .mod-languages-content{
  max-height:500px;
}
.mod-languages li img{
  margin-right:10px;
}
.contact .contact-form fieldset dd{margin: 0 5px 0 0;}
.contact .contact-form fieldset label#jform_contact_email_copy-lbl{padding: 0;}
.contact .contact-form fieldset dd #jform_contact_email_copy{margin: 0;}
.contact .contact-form fieldset dt{ float: none;}
.joms-stream__loadmore{margin-top: 10px;}


.head_search .search {
/*margin-right: 20px;*/
float: left;
}

.mod_googleSearch {
float: right;
margin-top: 8px;
margin-right: 10px;
}

.mod_googleSearch p {
color: #f1f1f1;
size: 22px;
font-size: 20px;
padding: 1px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.mod_googleSearch p:hover {
color: #037DAF;
text-shadow: #f1f1f1 1px 1px 0, #f1f1f1 -1px -1px 0, 
						  #f1f1f1 -1px 1px 0, #f1f1f1 1px -1px 0; 
/*  text-shadow: white 0 0 4px; */
}

.nav > li > a > img {
    margin-bottom: 3px;
    margin-right: 3px;
}

.module-ct-inner .breadcrumb {
	background-color: #FFF;
}

.tags .label-info[href], .tags .badge-info[href] {
	background-color: #fff;
    border-radius: 0px;
    color: #037daf;
  	text-shadow: 0 0px 0 rgba(0,0,0,0);
	border: 1px solid #037daf;
	font-family: Calibri, Candara, Segoe, Arial, sans-serif;
}


.tags .label-info:hover[href], .tags .badge-info:hover[href] {
	background-color: #c0dfeb;
    border-radius: 0px;
    color: #02597d;
  	text-shadow: 0 0px 0 rgba(0,0,0,0);
	border: 1px solid #02597d;
	font-family: Calibri, Candara, Segoe, Arial, sans-serif;
}



/*========= Девиз ========*/

.popup-checkbox, .popup {
  display: none;
}

.popup {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.popup:before {
  display: block;
  content: ' ';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #000;
  opacity: .5;
}

.popup-content {
    color: #555;
    position: absolute;
    z-index: 1000;
    top: 45px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 25px 20px 25px 20px;
    margin: 0px 20% 0px 20%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.popup-shower {
  margin-left: 12px;
  float: right;
  color: #fff;
  cursor: pointer;
  z-index: 1002;
}

.popup-shower:hover {
  color: #888;
  position: relative;
}

.popup-closer:hover {
  background-color: #eee;
  
}

.popup-checkbox:hover + .popup {
  opacity: 1;
  display: block;
}

.popup-checkbox:active + .popup {
  opacity: 1;
  display: block;
}

/* Лента */

.double{
  	margin: 0 -36px; /* top:0, right:-30px, bottom:0, left:-30px */
  	text-align: center;
    position: relative;
    color: #fff;
    padding: 10px 0;
    background: #037DAF;
    background-image: -moz-linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
    background-image: -webkit-linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
    background-image: -o-linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
    background-image: -ms-linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
    background-image:  linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.3);
	box-shadow: 0 4px 8px rgba(0,0,0,.4);

}

.double h5 {
  font-size: 22pt;
  line-height: 1.4;
  text-shadow: -1px -1px #015072,
    0 1px 0 #015072;
  color: #fff;
  transition: all 1s;
}

.double h5:hover  {
  text-shadow: -1px -1px #015072,
    0 1px 0 #015072;
  color: #fff;
}

.double:before, .double:after
{
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -15px;
}

.double:before
{
    border-width: 0 15px 15px 0;
    border-right-color: #015072;
    left: 0;
}

.double:after
{
    border-width: 0 0 15px 15px;
    border-left-color: #015072;
    right: 0;
}

/*========= Девиз - Конец ========*/
